<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.mes.mapper.mold.MoldInfoMapper">
    <select id="getPage" resultType="com.fjhx.mes.entity.mold.vo.MoldInfoVo">
        select mi.id,
               mi.mold_name,
               mi.mold_length,
               mi.mold_width,
               mi.mold_height,
               mi.remark,
               mi.create_user,
               mi.create_time,
               mi.update_user,
               mi.update_time
        from mold_info mi
            ${ew.customSqlSegment}
    </select>

</mapper>
